@charset "utf-8";
/* ------------------------------------------------------------ Noto-Sans-JP */
@font-face {
  font-family: "Noto-Sans-JP-EL";
  src:
    url("../fonts/NotoSansJP-ExtraLight.woff2") format("woff2"),
    url("../fonts/NotoSansJP-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto-Sans-JP-L";
  src:
    url("../fonts/NotoSansJP-Light.woff2") format("woff2"),
    url("../fonts/NotoSansJP-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto-Sans-JP-R";
  src:
    url("../fonts/NotoSansJP-Regular.woff2") format("woff2"),
    url("../fonts/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto-Sans-JP-M";
  src:
    url("../fonts/NotoSansJP-Medium.woff2") format("woff2"),
    url("../fonts/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto-Sans-JP-B";
  src:
    url("../fonts/NotoSansJP-Bold.woff2") format("woff2"),
    url("../fonts/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


/* ------------------------------------------------------------ SawarabiMincho-Regular */
.sawarabi-mincho-regular {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.josefin-sans-italic{
	font-family: "josefin-sans", sans-serif;
	font-weight: 700;
	font-style: italic;
}